﻿.abouts-content{overflow-x:hidden;}
.casebg1{position:relative;padding:30px 0}
.casebg1:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/cbg1.jpg) no-repeat center;background-size:cover}
.casebg1>*{position:relative}
.casebg2{position:relative;padding:30px 0}
.casebg2:before{content:'';width:100vw;height:100%;position:absolute;top:0;left:50%;transform:translateX(-50%);background:url(/uploads/45200/index/cbg2.jpg) no-repeat center;background-size:cover}
.casebg2>*{position:relative}
.casebg2 .kche-t8>h2{color:#fff!important}
@media (max-width:768px){.kche-t43 .kche-flex-item2{width:100%}
.kche-t43 .kche-flex-item2 iframe{aspect-ratio:16/9;}}
main.common-container .breadcrumbs-nav{padding-top:15px;padding-bottom:15px;background:none;z-index:1}
.abouts-content{margin-top:-55px;margin-bottom:-130px;padding-bottom:0}
.casebg1{padding-top:80px;}
.casebg2{padding-bottom:150px;}
footer .footer-top{position:relative}
@media (max-width:768px){footer{margin-top:0}
main.common-container .breadcrumbs-nav{padding-top:10px;padding-bottom:10px;}
.abouts-content{margin-top:-45px;margin-bottom:0}
.casebg1{padding-top:70px;}
.casebg2{padding-bottom:30px;}
.case{padding:0}}

.kche-t155-item{display:flex;flex-wrap:wrap}
.kche-t155-img{width:50%}
.kche-t155-img img{width:100%;height:100%;object-fit:cover}
.kche-t155-text{width:50%;padding:15px 10px;display:flex;flex-direction:column;justify-content:center}
.kche-t155-text-tit{line-height:1.2}
@media (max-width:540px){.kche-t155-img,.kche-t155-text{width:100%}}
.kche-t155-text{ background: #fff;}

.kche-t155-img img{object-fit:contain}
.item-top{margin-bottom:15px}
.kche-t155-text-p p.item-content{display:none}
.item-btn{display:flex;align-items:center;justify-content:center;margin-top:auto}
.item-btn span{color:#555;display:flex;align-items:center;cursor:pointer;font-size:15px}
.item-btn span:nth-child(2){display:none}
.item-btn span:nth-child(2) em{transform:rotate(180deg);position:relative;top:-1px;margin-left:2px}
.item-btn span:hover{color:var(--color)}
.item-btn.show span:first-child{display:none}
.item-btn.show span:nth-child(2){display:flex}
.item-btn span{color:#fff;background:var(--color);border-radius:8px;padding:2px 10px;border:1px solid var(--color)}
.item-btn span:hover{color:var(--color);background:#fff}
.kche-t155-text-p p{ display: none;}
.kche-t155-item{position:relative;}
.kche-t155-img{width:100%;height: 100%;position: absolute;top: 0;left: 0;}
.kche-t155-img img{display:block;width:100%;height:100%;object-fit:cover}
.kche-t155-text{width:100%;height:100%;position: relative;background:#ffffffee;z-index: 2;opacity: 0;transition: .3s;}
.item-btn{display:none}
.kche-t155-text-p p.item-content{display:block!important;color:#000;}
.item-top{text-align:center;margin:0}
.kche-t155-item:hover .kche-t155-text{opacity:1}
@media (min-width:769px){.kche-t155-item{width:32%;}}
@media (max-width:768px){.kche-t155-text{padding:80px 15px}}
@media (max-width:550px){.kche-t155-text{padding:20px 15px}}